Subject: Re: Salary discrepancy
From: Aditi Bhadoria <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Wed, 21 Aug 2019 21:39:42 -0700 (MST)

Hi There, 

Waiting for your response. 

Regards 
Aditi Bhadoria 

From: "Aditi Bhadoria" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Wednesday, 21 August, 2019 10:31:15 
Subject: Salary discrepancy 

Hi, 

I am writing this email in regards to my OT amount for July month, I have done 5 hours OT in july for 2nd week. As per management guidelines, if we do 5 hours OT in one week we will be paid 1.5 per hour. 
But I have not received that much amount in my salary. 

Can you please explain me why is it so? 

Kind Regards 
Aditi Bhadoria